/*
Theme Name:   Starwreck
Theme URI:    http://www.starwreck.com/wp/
Description:  Star Wreck:n WP teema
Author:       Tovari
Author URI:   https://tovari.fi
Template:     Divi
*/
@font-face {
font-family: Ailerons;  
src: url(http://www.starwreck.com/wp/wp-content/themes/Starwreck/fonts/Ailerons-Typeface.otf);  
font-weight: normal;  
}

.padoff {
    padding: 0!important;
}

h1, h2, h3, h4, h5, h6, p, a, li, ul {
    font-family: Ailerons;
}

.mobile_menu_bar.et_pb_header_toggle {
width: auto!important;
}

.mobile_menu_bar:before, .mobile_menu_bar:after {
    color: #B04C44!important;
}

@media all and (min-width: 981px) {
    .mobile_menu_bar:before, .mobile_menu_bar:after {
    font-size: 60px;
    font-weight: 700;
}
}

@media all and (max-width: 980px) {
    .container {
        max-width: 1920px;
        width: 100%;
    }
}

.header h1 {
font-size: 7vw;
color: white;
}

.header .et_pb_fullwidth_header_subhead {
color: white;
font-size: 1.3rem;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll a .et-pb-icon {
    color: #B04C44;
    font-weight: 700;
    font-size: 60px;
}



.et_slide_in_menu_container {
    background: #2c2d2f;
}

.otsikko {
font-size: 4rem;
text-align: center;
line-height: 1.5;
}

.alleviivaus:after, .alleviivaus2:after{
    display: inline-block;
    content: "";
    border-top: .2rem solid #B04C44;
    width: 16rem;
    margin: 0 1rem;
    transform: translateY(-1rem);
}

.alleviivaus3 {
    margin-bottom: 0!important;
}

.alleviivaus3:after {
    display: inline-block;
    content: "";
    border-top: .2rem solid #B04C44;
    width: 16rem;
    margin: 0 1rem;
    transform: translateY(-1rem);
}

.alleviivaus4 {
    margin-bottom: 0!important;
    line-height: 1!important;
}

.alleviivaus4:after {
    display: inline-block;
    content: "";
    border-top: .2rem solid #B04C44;
    width: 10rem;
    margin: 0 1rem;
    transform: translateY(-0.5rem);
}

.alleviivausmini:after {
    display: inline-block;
    content: "";
    border-top: .2rem solid #B04C44;
    width: 7rem;
    margin: 0 1rem;
    transform: translateY(-1rem);
}

@media all and (max-width: 471px) {
    .alleviivaus:after, .alleviivaus2:after {
    display: inline-block;
    content: "";
    border-top: .1rem solid #B04C44;
    width: 10rem;
    margin: 0 1rem;
    transform: translateY(-1rem);
    }
.alleviivaus3:after {
    display: inline-block;
    content: "";
    border-top: .2rem solid #B04C44;
    width: 10rem;
    margin: 0 1rem;
    transform: translateY(-1rem);
}
}


.valiotsikko {
text-align: center;
color: white;
font-size: 3rem;
line-height: 1;
margin-bottom: 20px!important;
}

.valiteksti2 {
text-align: center;
color: white;
font-size: 2rem;
margin-bottom: 2%!important;
line-height: 2.4rem;
}

.valiteksti p {
width: 75%;
margin-left: auto!important;
margin-right: auto!important;
text-align: center;
color: white;
font-size: 1.4rem;
line-height: 2.2rem;
font-family: 'Saira', sans-serif!important;
font-weight: 500;
}

.miniotsikko {
text-align: center;
color: white;
font-size: 1.7rem;
}

.miniteksti {
text-align: center;
color: white;
font-size: 1.2rem;
margin: 70px!important;
}

.paaliteksti {
text-align: center;
}

.alleviivausmini {
    text-align: center;
    font-size: 2rem;
    line-height: 1.5; 
}

.leffateksti {
    text-align: center;
    font-size: 2rem;
    line-height: 1.5;
}

.leffateksti3 {
    text-align: center;
    font-size: 3rem;
    line-height: 0.7;
}
.leffateksti33 {
    text-align: center;
    font-size: 3rem;
    line-height: 1.3;
}

.leffateksti4 {
    text-align: center;
    font-size: 2.3rem;
    line-height: 0.9;
}

.leffateksti8 {
    text-align: center;
    font-size: 3.8rem;
    line-height: 1;
}

.leffateksti9 {
    text-align: center;
    font-size: 4.2rem;
    line-height: 0.6;
}

a.neutraalia {
    color: #666;
}

span.leffatekstimini {
    font-size: 2.2rem;
}

span.rdteksti {
    font-size: 2rem;
}

.mfp-bottom-bar, .mfp-bottom-bar .mfp-counter {
    font-family: 'Saira' sans-serif;
    font-size: 18px;
}


.taustavari1 {
background-color: #4d4d4b;
}

.taustavari2 {
background-color: #171716;
}

.taustavari3 {
background-color: #171716;
}

.et_pb_video_play {
    color: #B04C44!important;
}

.some {
    margin: auto!important;
    width: 80px!important;
    margin-top: 50px!important;
}

.punteksti {
    color: #B04C44;
}

.marginaalilisays {
    margin-top: 6rem;
}

/* koot */

.koko1 {
    padding: 14vw 0!important;
}

.koko2 {
    padding-top: 100px!important;
    padding-bottom: 50px!important;
}

.koko3 {
    padding: 50px 0!important;
}

.mobiilikuvakoko {
    height: 10vw!important;
}

/* parallax ja leijeri*/

.leijeri {
    background-color: rgba(0,0,0,0.7);
}


.yhteystiedot {
    padding: 100px 0!important;
}


#footer-info {
    width: 100%;
}

.footerteksti {
    text-align: center!important;
}

/*Gallery shiit*/

.albumi {
    width: 75%;
    margin: 4em auto!important;
}

.mfp-arrow-right:after, .mfp-arrow-left:after, .mfp-image-holder, .mfp-close {
    color: #B04C44!important;
}

/* Set the image widths */
.et_pb_gallery_item
{
    width: 30%!important;
}

/* Set the image heights */
.et_pb_gallery_grid .et_pb_gallery_image,
.et_pb_gallery_grid .et_pb_gallery_image.landscape img
{
    height: 250px !important;
}
.et_pb_gallery_grid .et_pb_gallery_image img
{
    min-height: 250px;
}

/* Set the spacing between images */
.et_pb_gallery_grid .gutter_width { width: 25px; }
.et_pb_gallery_grid .et_pb_gallery_item { margin-bottom:25px !important; }

.et_pb_gallery_grid .et_pb_gallery_item { clear:none !important; }
.et_pb_gallery_grid .et_pb_gallery_item:nth-child(3n) { margin-right:0 !important; }
.et_pb_gallery_grid .et_pb_gallery_item:nth-child(3n+1) { clear:both !important; }
.et_pb_gallery_grid .et_pb_gallery_item { margin-right:1.5% !important; margin-left:1.5%!important }
.et_pb_gallery_grid .et_pb_gallery_image img { min-height: 0 !important; }
.et_pb_gallery_grid .et_pb_gallery_image,
.et_pb_gallery_grid .et_pb_gallery_image.landscape img
{
    height: auto !important;
}


@media all and (min-width: 981px) {
    .alleviivaus {
    margin-top: 1rem!important;
    }


}

@media all and (max-width: 980px) {
    .padoffmobile {
        padding:0!important;
    }
.alleviivausmini {
    font-size: 2rem;
    line-height: 1.2; 
}

.leffateksti {
    font-size: 2rem;
    line-height: 1.2;
}

.leffateksti3 {
    font-size: 2.3rem;
    line-height: 1.2;
}
.leffateksti33 {
    font-size: 2rem;
    line-height: 1.3;
}

.leffateksti4 {
    font-size: 1.9rem;
    line-height: 1.2;
}

.leffateksti8 {
    font-size: 2.6rem;
}
.leffateksti9 {
    font-size: 3rem;
    line-height: 0.9;
}
.valiteksti2 {
text-align: center;
color: white;
font-size: 2rem;
margin-bottom: 20px!important;
line-height: 2.4rem;
}
span.leffatekstimini {
    font-size: 1.8rem;
}
.alleviivaus4:after {
    width: 5rem;
}
}

@media all and (max-width: 470px) {
    .otsikko {
        font-size: 2rem;
    }
    span.rdteksti {
        font-size: 1rem;
    }
    .yhteystiedot .leffateksti{
        font-size: 1.3rem;
    }
}
